<h1>Votre demande de paris à été refusée</h1>

<p>Bonjour {{ user }}, <br />
<br />
Votre demande de paris vient d'être refusée par nos admins. Votre paris intitulé "{{ bet }}" ne respecte pas nos critères de validation à savoir :</p>

<ul>
 <li>Pas d'obscénité</li>
 <li>Pas d'autopromotion</li>
 <li>Pas de pub</li>
 <li>Le paris ne doit pas déjà exister sur notre site</li>
</ul>

<p>Un de ces critères n'étant pas respecté, nous sommes dans l'obligation de refuser votre demande.</p><br />

<p>Bien à vous, <br />
L'équipe Anybet</p>